@charset "utf-8";
body,div,ul,li,p,span,a,h3,h2,h1{
	margin:0px; padding:0;
}
body{margin:0px; padding:0; font-size:14px; font-weight:bold;color:white; font-family:Verdana,sans-serif,Geneva,Georgia;/*! background-color:#000; */}

a {text-decoration:none;color:#FFF;}

a:visited {text-decoration:none;color:#FFF;}

a:hover {text-decoration:underline;color:#CCC;}

.clear{clear:both;}

.main img{max-width:100%;}

.top_bg{width:950px; height:223px; overflow:hidden; background:url(/statics/txr/images/bg-1.jpg) no-repeat center 0; margin: 0 auto;}

.logo{width:175px; height:125px; margin:0 auto;}

.main_bg{width:950px; margin:0 auto; margin-top:0px; /*! background:url(../images/main_zbg.png) repeat-x; */}

.main_dh{width:950px; height:50px; margin:0 auto; border-bottom:1px solid white;background-color: #B97D20;overflow: hidden;/*! margin-bottom: 5px; */}

.main_dh ul{position:relative; /*! margin-left:-60px; */ *margin-left:10px; z-index:1;}
.main_dh ul li:nth-child(1){
	padding-left:20px;
}
.main_dh ul li{float:left; list-style:none; /*! margin:20px 30px 20px 30px; */ /*! *margin:20px 60px 20px 0px; *//*! padding: 20px; *//*! box-sizing: border-box; */width: 11.1%;padding: 20px 0px;box-sizing: border-box;}

.main_dh ul li a,.wedding_dh ul li a{color:white;font-weight: bold;/*! font-size: 12px; */}

.main_dh ul li a:hover,.main_dh ul li a.cur,.wedding_dh ul li a:hover,.wedding_dh ul li a.cur{color:white; *float:left; background:url(../images/li_icon.png) no-repeat center 0; padding-bottom:16px;}

.main_dh ul li ul{position:absolute; height:50px; left:226px; *left:86px; *padding-left:20px; top:50px; border:1px solid #666; background-color:#111; z-index:999;}

.main_dh ul li ul li{float:left; list-style:none; margin-left:-10px; *margin:20px 20px 20px 0px;}

.wedding_dh{width:830px; height:30px; padding:17px 0 0 130px; *padding:20px 0 0 130px; margin:0 auto; border-bottom:1px solid #666;}

.wedding_dh ul{position:relative; left:-43px; top:-32px; *top:-20px; z-index:1;}

.wedding_dh ul li{float:left; list-style:none; margin:20px 10px 20px 10px; *margin:20px 20px 20px 0px;}



.wedLeft{width:180px; float:left; margin-right:10px;}

.wedLeftTitle{font-size:14px; font-weight:bold; color:#FFF;}

.wedLeftMain,.wedLeftMain ul{ padding:0px;margin:0;}
.wedLeftMain li{list-style-type:none; line-height:18px; margin-bottom:10px; padding-left:35px;}

.wedRight{width:950px; float:left;}

.ptcur{color:#999; font-weight:bold;}

.rightPage{width:750px; height:23px; *height:40px; margin-top:20px;}

.rightPage ul{list-style:none; padding:0; margin:0; float:right;}

.rightPage ul li{float:left; height:10px; *padding:8px 0; list-style:none;}

.rightPage ul li a{height:10px; padding:7px 10px 7px 10px; margin-left:10px; text-align:center; border:1px solid #CCC; background-color:#F1F1F1; color:#000;}

.rightPage ul li a:hover,.rightPage ul li .cur{background-color:#000; color:#FFF; text-decoration:none;}



.imgBox,.imgBox ul{padding:0; margin:0;}

.imgBox li{float:left; margin-right:10px; margin-bottom:50px; list-style:none; background:#000;}

.imgBox li a{float:left; overflow:hidden; text-align:center; position:relative;}

.imgBox li a img{position:relative; vertical-align:text-top;}

.showPic li{width:226px; height:160px;}

.showPic li a{width:226px; height:auto;}

.showPicText{text-align:center; width:240px; height:30px; line-height:15px; *line-height:16px; overflow:hidden; word-break:break-all; margin-top:170px;}

.t-img{border:none;}



.main{width:950px; margin:0 auto; margin-top:20px;}

.mainIndex{width:950px; margin:0 auto;}

.mainIndex .banner{ width:950px; height:633px; position:relative; overflow:hidden; margin:0 auto; /*! margin-top:20px; */margin-bottom:20px;}
.mainIndex .banner *{ border:0; padding:0; margin:0;}
.mainIndex .banner .limg{ width:950px; height:633px; position:relative;}
.mainIndex .banner .limg li{ width:950px; height:633px; position:absolute; left:0; top:0;}
.mainIndex .banner .limg li img{ width:950px; height:633px; margin:0; padding:0px;}
.mainIndex .banner .nubbt{ line-height:25px; z-index:9; position:absolute;right:5px; bottom:3px;}
.mainIndex .banner .nubbt span{ font-size:12px; border:1px solid #45A06F; background:#fff; cursor:pointer; padding:1px 5px; margin:0 2px;}
.mainIndex .banner .nubbt span.on {background:#47AA72; color:#fff;}

.wedding_main{width:960px; margin:0 auto; margin-top:-10px; *margin-top:20px;}

.main_list{width:960px; max-width:960px; position:relative; z-index:0;}

.main_pic{width:600px; margin-right:20px; text-align:center; float:left;}

.main_pic img{width:600px; max-width:600px;}

.main_text{width:340px; float:left; word-wrap:break-word;}

.main_text_title{font-size:14px; line-height:18px; margin-bottom:15px; color:#FF9;}

.main_text_date{margin-bottom:15px; color:#666;}

.main_text_content{color:#FFF; margin-bottom:15px;}

.main_bigPic,.main_bigPic p,.mm{color:#333;}

.main_bigPic img{max-width:1000px; max-height:600px; *width:expression(document.body.clientWidth>1000?"1000px":"auto");}

.fdj{position:absolute; left:5px; top:5px;}

.main_comm{width:960px; max-width:960px; word-wrap:break-word;}

.main_comm_top{color:#FFF; padding:10px 0; border-bottom:1px dashed #333;}

.main_comm_like{color:#FFC;}

.main_comm_content{padding:10px 0; margin-bottom:20px; border-bottom:1px solid #333;}

.main_comm_content_t{margin:5px 0; line-height:20px; word-wrap:break-word;}

.main_comm_ctitle{color:#900;}

.main_comm_c_title{color:#FFC;}

.main_comm_cdate{padding-left:20px; color:#666;}



.photo_title{text-align:center; font-size:14px; line-height:18px; margin-bottom:15px; color:#FF9;}

.photo_date{text-align:center; margin-bottom:20px; color:#666;}

.photo_text{color:#FFF; margin-bottom:20px;}

.photo_text img{max-width:960px; *width:expression(document.body.clientWidth>960?"960px":"auto");}

.photo_content{color:#FFF; margin-bottom:20px; padding-bottom:10px; border-bottom:1px dashed #333;}

.photo_line{margin-bottom:10px; border-bottom:1px dashed #666;}



.comment_main{padding:10px; border:1px solid #666; color:#000; background-color:#F1F1F1;}

.comment_title{margin-bottom:30px;}

.comment_left{width:100px; float:left; text-align:right; padding:4px 5px 0 0;}

.comment_right{width:810px; float:left;}

.comment_txt{height:35px;}

.comment_txt2{height:280px;}

.comment_txt3{height:50px;}

.comment_name{width:200px; height:20px; border:1px solid #000; font-size:14px; line-height:16px;}

.comment_content{width:800px; height:260px; border:1px solid #000; font-size:14px; line-height:16px;}



.about_logo{width:185px; float:left; text-align:center; margin-right:10px; font-size:24px;}

.about_main{width:960px; float:left; color:#FFF;}

.about_title{font-size:18px; margin-bottom:15px;}

.about_text_foot{line-height:18px;}

.about_foot{padding-bottom:10px; margin-bottom:50px; border-bottom:1px dotted #333;}

.about_text{line-height:18px; margin-bottom:20px;}

.about_mainBg{width:960px; height:320px; background:url(../images/weiweia.jpg) no-repeat top right; position:absolute; z-index:-1;}



#retop {position:fixed;	bottom:100px; _position:absolute; width:53px; height:53px; background:url(../images/btn_backtop.gif) no-repeat; text-indent:-9em; overflow:hidden; display:none; left:50%; margin-left:501px;}

.footer_bg{width:100%; /*! height:50px; *//*! background-color: #B97D20; */}

.footbg{width:100%; height:30px;/*! background:url(../images/foot_zbg.png) repeat-x; *//*! background-color: #B97D20; */}

.foot_content{width:1000px; height:240px; margin:0 auto; background:url(../images/foot_contentbg.png);}

.foot_con_left{float:left; width:362px; padding:20px 0 0 20px; font-size:14px; color:#FF9; margin-right:50px;}

.foot_con_right{float:left; width:500px; padding-top:20px;}

.foot_con_text{/*! width:1000px; */ text-align:center; margin:0 auto; /*! padding-top:20px; */width:950px;border-top:1px solid white; background-color: #B97D20;padding: 13px;box-sizing: border-box;}

.foot_text{color:#666; margin-bottom:15px;}
.zzjs{
	border:2px solid white;
	overflow: hidden;
	padding: 5px;
	box-sizing: border-box;
}
.zzjs .zzzp {
	float:left;
	width:120px;
	margin-right: 20px;
}
.zzjj_1{
	/*! float:left; */
	padding:10px;
	/*! width: 780px; */
	line-height: 30px;
	font-weight:bold;
}
.fengguang{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}
.fengguang li{
	float:left;
	width:25%;
	padding: 5px;
	box-sizing: border-box;
}
.fengguang li img {
	max-width:100%;
}
.fj_title{
	text-align:center;
}